---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0-armv7.tar.gz
  iso: alpine-rpi-3.23.0-armv7.tar.gz
  date: 2025-12-03
  time: 15:48:35
  size: 69367143
  sha256: 32a016f8e90637257abc249b6fa609c074f297ff830ec347a35b2ea7942e3085
  sha512: 8e9faffad3efb575381f7af5c853a12c7810b5d7e637d52baf059755a82839d7a348468fae007d06ab3c7e078f68cca202e57f10eea867958d2438e560e9daf1
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0-armv7.img.gz
  iso: alpine-rpi-3.23.0-armv7.img.gz
  date: 2025-12-03
  time: 15:48:36
  size: 69496022
  sha256: ea874f4c05cfe590fb94ece0bf005491aea1459a274781fa2369b22436aeeb43
  sha512: 194a54a0a497db92f1fde6aa7784539f741fe02ec6e3ba43281dfc816d75054a5cf5eabb3e41f16e187337e7cb0e9820bb18e1918dd265f500a6d4112761b508
  extracted_size: 136314880
  extracted_sha256: 0960d2413bce2470749bd9c21281a64b3ed905754f51d017d275fddab5e60804
  extracted_sha512: 64e6e661ccb35ddd7677110ccaa6ced92c7a05ca9a447e7d4707ac1b4474f7a267b53028fdf7f27eb4c7afec5add96ad027517fe9cf5e2fdcc773b822ddb988b
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-armv7.tar.gz
  iso: alpine-minirootfs-3.23.0-armv7.tar.gz
  date: 2025-12-03
  time: 15:48:42
  size: 3191387
  sha256: 9e81754f7ec1d2eeaeb899ae82d320aeb64588385275d35eba4140b7191cc2d9
  sha512: 55e7b5fb47f06bc3458f2279c16abb7e1001c408fc0f1d95aee0ab2320473b79ebc428971737a2d3634efd8450e511345d6d8965a42f65e8fb706cd5e91385a8
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-armv7.tar.gz
  iso: alpine-netboot-3.23.0-armv7.tar.gz
  date: 2025-12-03
  time: 15:49:09
  size: 123812721
  sha256: 6be5efd5299cba827a995a8260f8fed416fd81f6ffb782456a85b6fddc384397
  sha512: 906a6f51d521575b796361fe3b312487067ac5cc13216f160509924df84cd94155ba3468dd6a515e68b41186b5d334454e1c8fd27cefa312e07083b7947d98dd
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-armv7.iso
  iso: alpine-standard-3.23.0-armv7.iso
  date: 2025-12-03
  time: 15:49:24
  size: 121630720
  sha256: 28b4a15de66be2fbb4d56cfc22dac5328d929f1687f00fcd511179008cc8c126
  sha512: da53c473538825581fceed7516a94013c59692b60f8dfefff90cece930ab0ea4f08a23e7b569d0195d19a5ab9ae719b80d6f2912142812322aa183a6ba3c0e95
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-virt
  file: alpine-virt-3.23.0-armv7.iso
  iso: alpine-virt-3.23.0-armv7.iso
  date: 2025-12-03
  time: 15:49:33
  size: 50147328
  sha256: 7229c07839f9f5c1c5eb738f6154405d6e6cc432ead6297a937b213a6d831b96
  sha512: 641c13c0b5a9315f8400bc27e80942fff831e1e591839a02b43099e2e61a59a4ba9fd23a74a4f9b150b8f8a0030f4da83d3a1951e65f4683ed3d5e658c728955
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0-armv7.tar.gz
  iso: alpine-uboot-3.23.0-armv7.tar.gz
  date: 2025-12-03
  time: 15:49:51
  size: 104120724
  sha256: dfd0dc2b8317fd2c4655c1d5bafdfaa9e385adf727d2df8c5592bc6f1369a7b4
  sha512: 2911771d28728645c1e08f5e2d27707c2777b5e28ad46d374a736fdd18c45935dc2fd0c5976b6dbfb304599908006ccbfb49cde8673b3172f4edf8c4b2e6a493
